/* Default Joomla! Menu */
#right ul.menu,
#left ul.menu {
	margin: 0;
	padding: 0 0 0;
	list-style: none;
	border: 1px solid #A7D7AD;
	border-radius: 3px;
}
#right ul.menu li,
#left ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}
/*  Botao normal */
#right ul.menu li a,
#left ul.menu li a {
	padding: 4px 0 4px 10px;
	display: block;
	color: #ffffff;
	font:bold 16px Times;
	background: #5DBFCC url(../images/normal.png) repeat;
	text-decoration: none;
	outline: none;
	border: 1px solid #A7D7AD; 
/*	border-radius: 3px;*/
	/*font-family: "Times New Roman",Times,serif;*/
}
/*  Botao Interativo */
#right ul.menu li a:hover,
#right ul.menu li a:active,
#right ul.menu li a:focus,
#left ul.menu li a:hover,
#left ul.menu li a:active,
#left ul.menu li a:focus {
	color: #ffffff;
	font:bold 14px Times;
	text-decoration: none;
	background:#99CAEA url(../images/interation.png) repeat !important;  
	border: 2px solid #A7D7d7;
	border-radius: 3px;
}

/*  Botao Pressionado */
#right ul.menu li.active,
#left ul.menu li.active {
	color: #ffffff;
	font:bold 14px Times;
	text-decoration: none;
	font-weight:normal;
	background:#7398AF url(../images/press.png) repeat !important;  
}
#right ul.menu li.active a,
#left ul.menu li.active a {
	color: #ffffff !important;
	font:bold 14px Times;
	text-decoration: none;
	font-weight:normal;
	background:#7398AF url(../images/press.png) repeat !important;  
}
#right ul.menu li ul,
#left ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#right ul.menu li li,
#left ul.menu li li {
	padding: 0 0 0 10px !important;
	list-style: none;
}
#right ul.menu li li a,
#left ul.menu li li a {
	color: #ffffff;
	font-size: 92%;
/*	font-weight: normal;*/
	/*background: 5DBFCC url(../images/pressInteraton.png) repeat !important;*/
	padding-left:10px !important;
	border-bottom:1px dotted #ccc;
}
#right ul.menu li li a:hover,
#right ul.menu li li a:active,
#right ul.menu li li a:focus,
#left ul.menu li li a:hover,
#left ul.menu li li a:active,
#left ul.menu li li a:focus {
	color: #222;
}
#right ul.menu li.active a:hover,
#left ul.menu li.active a:hover {
	color: #ffffff !important;
	text-decoration: none;
	font-weight:normal;
	background:#ffffff url(../images/interation.png) repeat !important;
}

/* top - JOOMLA STYLE module class suffix _menu
--------------------------------------------------------- */
#top h3
{
  display:none;
}
#top ul li{
background:#66CCCC;
padding-left:10px;
}

#top .menu
{
  list-style:none;
  list-style-image:none;
  float:left;
  white-space:nowrap;
  font-size:11px;
  margin:0;
  padding:0;
}

#top .menu li
{
  list-style:none;
  list-style-image:none;
  width:auto!important;
  float:left;
  white-space:nowrap;
  font-size:11px;
  margin:0 3px 0 3px;
}

#top .menu li a
{
  color:#ccc;
  display:block;
  padding-left:5px;
  padding-right:5px;
  text-decoration:none;
  white-space:nowrap;
  font-size:11px;
  border-right:1px dotted #999;
}

#top .menu li a:hover
{
  display:block;
  white-space:nowrap;
  text-decoration:underline;
  font-size:11px;
}
